Concatenates two or more source files into a new file, similar to 
PIP, or appends them to an existing file.  Accepts both named 
directory (DIR) and drive/user (DU) specifications, which allows 
elaborate operations with files pulled from various drives and 
user areas.  Checks for adequate disk space before doing 
anything.  Version 1.3 adds command line entry of divider string 
and fixes a couple of bugs.  For ZCPR3 only.
